
footer .row {
    margin-left: 0px;
    margin-right: 0px;
}

.stickyfooter {
    position: absolute;
    width: 100%;
    bottom: 0;
}

footer > div {
    background-color: #333333;
    width: 100%;
}

    footer > div > div > ul > li > div > a {
        color: #fff;
    }

footer a, footer a:link, footer a:active, footer a:focus, footer a:hover {
    color: #fff;
    text-decoration: none;
    outline: none !important;
    font-style: normal;
    font-family: "Kotex-Bold";
}

footer div p a, footer div p a:link, footer div p a:active, footer div p a:focus {
    color: #fff;
    text-decoration: none;
}

.text-muted {
    color: #fff;
}

footer div p a:hover {
    color: #ee2c74;
}

footer div p.boldText, footer div p a {
    /*font-family: Gotham-Bold;*/
    font-family: "Kotex-Bold";
    font-style: normal;
    font-weight: 700;
}
/*footer a:link{
  color:#ffffff;
    text-decoration: none;
}*/
footer p {
    /*font-family: Gotham-Book;*/
    font-family: "Kotex-Light";
    font-style: normal;
    font-weight: 400;
}

footer {
    /*font-family: Gotham-BlackItalic;*/
    font-family: "Kotex-Bold";
    font-style: normal;
    font-weight: 800;
    z-index: 1024;
    position: relative;
}

    footer .social-icon-list, footer .social-link-list {
        cursor: default;
        font-size: 17px;
    }
/*footer icon images*/
.footer-social-icon {
    height: 24px;
    display: block;
}

.instagram-footer {
    background: url("/../Assets/images/hoverActive/instagram-inactive.png") 0/contain no-repeat;
}

    .instagram-footer:hover, .instagram-footer:active {
        background: url("/../Assets/images/hoverActive/instagram-active.png") 0/contain no-repeat;
    }

.twitter-footer {
    background: url("/../Assets/images/hoverActive/twitter-inactive.png") 0/contain no-repeat;
}

    .twitter-footer:hover, .twitter-footer:active {
        background: url("/../Assets/images/hoverActive/twitter-active.png") 0/contain no-repeat;
    }

.youtube-footer {
    background: url("/../Assets/images/hoverActive/youtube-inactive.png") 0/contain no-repeat;
}

    .youtube-footer:hover, .youtube-footer:active {
        background: url("/../Assets/images/hoverActive/youtube-active.png") 0/contain no-repeat;
    }

.tumblr-footer {
    background: url("/../Assets/images/hoverActive/tumblr-inactive.png") 0/contain no-repeat;
}

    .tumblr-footer:hover, .tumblr-footer:active {
        background: url("/../Assets/images/hoverActive/tumblr-active.png") 0/contain no-repeat;
    }

.pinterest-footer {
    background: url("/../Assets/images/hoverActive/pinterest-inactive.png") 0/contain no-repeat;
}

    .pinterest-footer:hover, .pinterest-footer:active {
        background: url("/../Assets/images/hoverActive/pinterest-active.png") 0/contain no-repeat;
    }

.fb-footer {
    background: url("/../Assets/images/hoverActive/fb-inactive.png") 0/contain no-repeat;
}

    .fb-footer:hover, .fb-footer:active {
        background: url("/../Assets/images/hoverActive/fb-active.png") 0/contain no-repeat;
    }


.homedrpdwn.dropdown button.btn-default {
    border: none !important;
    background-color: transparent;
    color: #fff;
    font-weight: 800;
    padding: 0;
    font-size: inherit !important;
    margin-top: -2px
}

.homedrpdwn.dropdown .btn-default:active:focus, .homedrpdwn.dropdown .btn-default:active:focus:hover, .homedrpdwn.dropdown .btn-default.active:focus, .homedrpdwn.dropdown .btn-default.focus:active,
.homedrpdwn.dropdown .btn-default.active.focus, .homedrpdwn.dropdown .btn-default:hover, .homedrpdwn.dropdown .btn-default.focus:hover, .homedrpdwn.dropdown .btn-default:focus:hover,
.homedrpdwn.dropdown .btn-default:active, .homedrpdwn.dropdown .btn-default.active, .homedrpdwn.dropdown.open > .dropdown-toggle.btn-default,
.btn-default:active:hover, .btn-default.active:hover, .homedrpdwn.dropdown.open > .dropdown-toggle.btn-default:hover,
.homedrpdwn.dropdown.open > .dropdown-toggle.btn-default:focus, .homedrpdwn.dropdown .btn-default.active.focus, .homedrpdwn.dropdown.open > .dropdown-toggle.btn-default.focus,
.homedrpdwn.dropdown .dropdown-menu > .active > a, .homedrpdwn.dropdown .dropdown-menu > .active > a:hover, .homedrpdwn.dropdown .dropdown-menu > .active > a:focus {
    color: #EE2C74 !important;
    background-color: transparent !important;
}

.homedrpdwn.dropdown .dropdown-menu {
    font-weight: 800;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: inherit !important;
    text-align: left;
    background-color: #333333;
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

    .homedrpdwn.dropdown .dropdown-menu:hover {
        color: #EE2C74
    }

    .homedrpdwn.dropdown .dropdown-menu li, .homedrpdwn.dropdown .dropdown-menu li a {
        font-weight: 800;
        color: #fff !important;
        text-align: left !important;
        padding-left: 0;
    }

        .homedrpdwn.dropdown .dropdown-menu li:hover, .homedrpdwn.dropdown .dropdown-menu > li > a:hover, .homedrpdwn.dropdown .dropdown-menu > li > a:focus {
            background-color: transparent;
            color: #EE2C74 !important
        }

.homedrpdwn.dropdown .caret {
    float: none !important;
    margin-top: 0 !important;
}

.alliance-visible
{
display:none;
}

.cookie-setting-btn {
    width: 100%;
    max-width: 1920px !important;
    padding: 0;
}
.INDDesktop #INDmenu-btn {
    top: 65% !important;
}
/* For larger devicess*/
@media (min-width:1025px) {
    footer {
        /*margin-top: 80px;*/
        background-color: #333333;
        width: 100%;
    }

        footer > div {
            max-width: 1100px;
            margin: auto !important;
            padding-left: 20px;
        }

            footer > div > div:first-of-type {
                /*width:320px;*/
                padding-top: 22px;
                display: inline-block;
                float: left;
            }

        footer .social-icon-list li {
            width: 46px;
        }
            /*footer .social-icon-list{
  margin-left: -10px;
}
*/
            footer .social-icon-list li > div {
                max-width: 40px;
            }

        footer > div > div:last-of-type {
            /*width: 68%;*/
            /*float: right;*/
            padding-top: 0px;
            margin-bottom: 20px;
            display: inline-block;
            /*clear: both;*/
        }

            footer > div > div:last-of-type p {
                font-size: 12px;
                color: #fff;
            }


    div[role='contentinfo'] p.text-muted {
        width: 70%;
        font-family: "Kotex-Light";
        font-size: 12px;
    }
}


/*for medium devices*/

/* tablet landscape*/
@media (min-width:769px) and (max-width:1024px) {

    footer {
        position: relative;
        z-index: 1031;
        /*margin-top: 80px;*/
        width: 100%;
    }

        footer > div > div:first-of-type {
            width: 330px;
            float: left;
            padding-left: 16px;
            padding-top: 2%;
        }

        footer .social-icon-list li {
            width: 14%;
        }

        footer > div > div:last-of-type {
            float: right;
            padding-right: 15px;
            padding-top: 2%;
            margin-bottom: 2%;
            font-size: 12px;
        }
        footer .col-md-12.text-center {
            float: left;
            padding-right: 15px;
            /* padding-top: 2%; */
            /* margin-bottom: 2%; */
            font-size: 12px;
            width: 100%;
            margin: -26px auto 2%;
        }

        footer img {
            width: 100%;
        }

        footer > div > div:last-of-type p {
            font-size: 10px;
            padding-right: 50px;
        }

        footer .social-icon-list {
            margin-left: 0;
        }

    div[role='contentinfo'] p.text-muted {
        width: 85%
    }
}

/*#FreeSampleCA {
       
        position: absolute;
        top: 10%;
        transform: translate(-50%, 0%);
        -moz-transform: translate(-50%, 0%);
        -webkit-transform: translate(-50%, 0%);
        -o-transform: translate(-50%, 0%);
         left: 50%;
}
*/

/*padding of 1st line(contact us, about us, legal statement...) in footer for ipad*/
@media (max-width:1024px) and (min-width:1019px) {
    footer > div > div:last-of-type > ul > li {
        padding-right: 15px;
    }
}



/* Retina iPad 3 & 4 in landscape----------- */

/*@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2){
#FreeSampleCA {
    top: 9%;
  }
}
*/
/* Retina iPad 3 & 4 in landscape----------- */

/*@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2){
#FreeSampleCA {
    top: 7%;
  }
}


@media only screen and (max-width : 767px) {
#FreeSampleCA {
    top: 5%;
  }
}

@media only screen and (max-width : 480px) {
#FreeSampleCA {
    top: 14%;
  }
}

@media only screen and (max-width : 360px) {
#FreeSampleCA {
    top: 12%;
  }
}

@media only screen and (max-width : 320px) {
#FreeSampleCA {
    top: 10%;
  }
}*/



/*For wrapping of footer in tablet landscape*/
@media (max-width:960px) and (min-width:879px) {
    footer > div > div:last-of-type {
        font-size: 10px;
    }
}

@media (max-width:878px) and (min-width:769px) {
    footer > div > div:last-of-type {
        font-size: 9px;
    }

        footer > div > div:last-of-type > ul {
            width: 103%;
        }

            footer > div > div:last-of-type > ul > li {
                /*word-spacing: -4px;*/
                padding-left: 2px;
                padding-right: 0px;
            }
}



/* tablet portrait*/
@media (min-width:600px) and (max-width:768px) {
    #footerLinkdetails .checkdata.form-group {
        width: 70% !important;
        margin: 0 auto 15px;        
    }
        #footerLinkdetails .checkdata.form-group p {
            font-family: "Kotex-Bold";
            color: #fff;
        }
    #footerLinkdetails .brandActstart-tracking-button{

        margin-top:15px !important;
    }

    footer {
        position: relative;
        z-index: 1031;
        /*margin-top: 80px;*/
        width: 100%;
    }

        footer > div > div:first-of-type {
            width: 208px;
            float: left;
            padding-top: 2%;
            padding-left: 15px;
        }

        footer .social-icon-list > li {
            width: 22%;
            height: 35px;
        }

        footer > div > div:last-of-type {
            width: 70%;
            float: left;
            padding-right: 2%;
            padding-top: 2%;
            margin-bottom: 2%;
            font-size: 10px;
        }

    .col-md-12.text-center {
        width: 100%;
    }

    footer > div > div:last-of-type > ul {
        font-size: 10px;
    }

    footer > div > div:last-of-type > p {
        width: 100%;
        padding-right: 53px;
    }

    footer img {
        width: 36px;
    }

    footer .social-icon-list {
        margin-left: 0;
    }
}


/*For wrapping of footer in tablet portrait*/
@media (max-width:745px) and (min-width:631px) {
    footer > div > div:last-of-type > ul {
        font-size: 8px;
    }

        footer > div > div:last-of-type > ul > li {
            padding-left: 3px;
            padding-right: 3px;
        }
}

@media (max-width:630px) and (min-width:600px) {
    footer > div > div:last-of-type > ul {
        font-size: 8px;
        width: 103%;
    }

        footer > div > div:last-of-type > ul > li {
            padding-left: 2px;
            padding-right: 0px;
        }
}


/* for mobile devices */
@media (max-width:599px) {
    .footerselectboxdata div {
        width: 47.90% !important;
        display: inline-block;
    }
    #footerLinkdetails .brandActstart-tracking-button {
        margin-top: 15px !important;
    }
    #footerLinkdetails .checkdata.form-group {
        width: 100% !important;
        margin: 0 auto 15px;
    }

    footer {
        width: 100%;
        z-index: 1029;
    }

    .footer-initial-pos {
        /*margin-top: 100px;*/
    }

    .footer-final-pos {
        /*margin-top: 120px;*/
    }

    footer > div > div:first-of-type {
        width: 100%;
        padding-left: 10%;
        padding-right: 10%;
        padding-top: 6%;
    }

    footer .social-icon-list li {
        width: 15%;
    }

        footer .social-icon-list li > div {
            max-width: 40px;
        }

    /*footer>div>div:last-of-type{
  width:100%;
  padding-left:10%;
  padding-right:10%;
  padding-top: 2%;
  margin-bottom: 2%;
  font-size: 14px;
}*/

    footer > div > div:last-of-type > ul > li {
        width: 100%;
        height: 35px;
    }

    footer > div > div:last-of-type p {
        font-size: 10px;
        color: #fff;
    }
}

@media (max-width:1024px) {
    .homedrpdwn.dropdown {
        display: none;
    }
}

@media only screen and (max-width: 1070px) and (min-width: 1025px) {
    .list-inline > li {
        padding-left: 0;
    }
}

.postionfooter {
    position: absolute !important;
}


.consumer-firstname-label, .consumer-lastname-label, .consumer-email-label, .consumer-dateofbirth-label {
    display: none !important;
}

#footerLinkdetails .form-group {
    margin-bottom: 0;
}

#footerLinkdetails .brandActstart-tracking-button {
    margin-top: 0px;
    text-align: center;
}

.brandActstart-tracking-button button {
    border: 3px solid #000;
    font-size: 18px;
    background: #fff;
    outline: none;
    padding: 0 25px;
    border-radius: 50px;
    color: #000;
}

#footerLinkdetails {
    border: 1px solid #000;
    background: #000;
    padding: 20px;
    border-radius: 10px;
    margin-top: 20px;
}

footer .social-link-list {
    position: absolute;
    top: 80px;
    max-width: 380px;
    padding-right: 20px;
}

ul.list-inline.social-link-list li {
    display: block;
    /* position: absolute; */
    top: 0;
    left: 0;
    margin-top: 9px;
}

#footerLinkdetails .consumer-input-wrap input[type='text'], #footerLinkdetails .consumer-input-wrap input[type='password'], #footerLinkdetails .consumer-input-wrap select {
    width: 100%;
    border: none;
    border-bottom: 1px solid #ffffff;
    height: 35px;
    background: transparent;
    margin-top: 5px;
    padding: 5px;
    outline: none;
    color: #ffffff !important;
    font-size: 12px;
}

#footerLinkdetails .consumer-input-wrap select {
    -webkit-appearance: none;
  -moz-appearance: none; 
  appearance: none;
    padding: 5px 5px 5px 3px;
    background: rgba(0, 0, 0, 0) url(/-/media/UbyKotex/BrandAct/down_arrow_white.png) no-repeat scroll;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
    background-position: right 5px center;
    background-size: 8%;
    -webkit-appearance: none;
}

#grpFooterButton button {
    border: none !important;
    font-size: 20px;
    background: #fff;
    outline: none;
    padding: 0 25px 4px;
    border-radius: 50px;
    color: #fff;
    background: linear-gradient(to right, #ec0188, #ed174e) !important;
}

#grpFooterButton .managePolicyLink a {
    color: #fff;
}

    #grpFooterButton .managePolicyLink a:nth-child(3) {
        display: none;
    }

#footerLinkdetails h4 {
    color: #fff;
    font-size: 18px;
}

.signup_capthcaContainer.text-left {
    text-align: left !important;
}

#footerOptinErrorMsg {
    display: block;
    color: red;
    margin-left: 40px;
}

span.error {
    display: block;
    color: red;
    margin-left: 40px;
}

#footerLinkdetails select option {
    color: black;
}

#footerLinkdetails .checkdata .form-check-label span {
    width: 94% !important;
    color: #fff;
}

.footerselectboxdata div {
    width: 48%;
    display: inline-block;
}

    .footerselectboxdata div:nth-child(4) {
        margin-left: 2.7%;
    }

#footerLinkdetails .checkdata.form-group {
    width: 60%;
    margin: 0 auto 15px;
}

#footerLinkdetails .dob-legal {
    color: #fff !important;
    font-size: 12px;
}

#footerLinkdetails ::placeholder {
    color: #fff !important;
    opacity: 1; /* Firefox */
}

#footerLinkdetails .checkdata input:checked + label:after {
    border: solid #fff;
    border-width: 0 2px 2px 0;
}

#footerLinkdetails .checkdata label:before {
    border: 2px solid #fff;
}

#footerRecaptcha {
    width: 100%;
    font-size: 14px;
    margin-top: 9px;
}

.desktopfooterposition {
    position: static !important;
}

#footerLinkdetails :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff !important;
}

#footerLinkdetails ::-ms-input-placeholder { /* Microsoft Edge */
    color: #fff !important;
}

#footerLinkdetails .required-right {
    color: #fff;
    font-size: 12px;
}

#exampleFormControlTextarea1 {
    resize: none;
    outline: none;
    border-radius: 0;
    /* opacity: 0.7; */
    background: #E7D4DB;
    border: none;
    padding: 10px 20px !important;
}

@media only screen and (max-width:991px) {
    footer .social-link-list {
        position: absolute;
        top: 80px;
        max-width: 220px;
    }
}

@media only screen and (max-width:767px) {
    footer .social-link-list {
        position: static;
    }

    #footerLinkdetails .col-md-6 {
        padding: 0;
    }

    .optanon-show-settings-popup-wrapper {
        margin-bottom: 40px !important;
    }
}

.onetrust-button {
    text-align: center;
    display: inline-block;
    background: #000;
    margin-bottom: 20px;
}

.optanon-show-settings-popup-wrapper {
    text-align: center !important;
    display: inline-block !important;
    margin-bottom: 20px;
}

    .optanon-show-settings-popup-wrapper .optanon-show-settings-left {
        background-color: #000 !important;
        border-left: 1px solid #000 !important;
        border-top: 1px solid #000 !important;
        border-bottom: 1px solid #000 !important;
    }

    .optanon-show-settings-popup-wrapper .optanon-show-settings-middle {
        background: #000 !important;
        border-top: 1px solid #000 !important;
        border-bottom: 1px solid #000 !important;
    }

        .optanon-show-settings-popup-wrapper .optanon-show-settings-middle a.optanon-show-settings {
            color: #fff !important;
        }

    .optanon-show-settings-popup-wrapper .optanon-show-settings-right {
        background-color: #000 !important;
        border-right: 1px solid #000 !important;
        border-top: 1px solid #000 !important;
        border-bottom: 1px solid #000 !important;
    }

#ot-sdk-btn.ot-sdk-show-settings, #ot-sdk-btn.optanon-show-settings {
    background-color: #444 !important;
    color: #000 !important;
    border: 1px solid #000 !important;
    padding: 0.8em 1em !important;
    font-size:14px !important;
    margin-bottom:0 !important;
}

#ot-sdk-btn.ot-sdk-show-settings, #ot-sdk-btn.optanon-show-settings {
    border: 1px solid #000 !important;    
    background: 0 0;
    float: left;
    padding: 10px;
    color: #fff !important;
    font-weight: 600 !important;
    float: none !important;
    font-size: 14px;
    background: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDE2IDE2IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAxNiAxNjsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4NCgkuc3Qwe2NsaXAtcGF0aDp1cmwoI1NWR0lEXzJfKTtmaWxsOiM3MUI4NEM7fQ0KCS5zdDF7Y2xpcC1wYXRoOnVybCgjU1ZHSURfMl8pO2ZpbGw6bm9uZTtzdHJva2U6IzcxQjg0QztzdHJva2Utd2lkdGg6MjtzdHJva2UtbWl0ZXJsaW1pdDoxMDt9DQo8L3N0eWxlPg0KPGc+DQoJPGRlZnM+DQoJCTxyZWN0IGlkPSJTVkdJRF8xXyIgd2lkdGg9IjE2IiBoZWlnaHQ9IjE2Ii8+DQoJPC9kZWZzPg0KCTxjbGlwUGF0aCBpZD0iU1ZHSURfMl8iPg0KCQk8dXNlIHhsaW5rOmhyZWY9IiNTVkdJRF8xXyIgIHN0eWxlPSJvdmVyZmxvdzp2aXNpYmxlOyIvPg0KCTwvY2xpcFBhdGg+DQoJPHBhdGggY2xhc3M9InN0MCIgZD0iTTgsMTZjLTQuNSwwLTgtMy42LTgtOGMwLTQuNSwzLjYtOCw4LThzOCwzLjYsOCw4QzE2LDEyLjUsMTIuNSwxNiw4LDE2IE04LDAuOUM0LjIsMC45LDAuOSw0LjEsMC45LDgNCgkJYzAsMy44LDMuMSw3LjEsNy4xLDcuMXM3LjEtMy4xLDcuMS03LjFDMTUuMSw0LjIsMTEuOCwwLjksOCwwLjkiLz4NCgk8bGluZSBjbGFzcz0ic3QxIiB4MT0iOCIgeTE9IjMiIHgyPSI4IiB5Mj0iNyIvPg0KCTxsaW5lIGNsYXNzPSJzdDEiIHgxPSI0IiB5MT0iNiIgeDI9IjgiIHkyPSI3LjUiLz4NCgk8bGluZSBjbGFzcz0ic3QxIiB4MT0iNSIgeTE9IjEyIiB4Mj0iOCIgeTI9IjcuNSIvPg0KCTxsaW5lIGNsYXNzPSJzdDEiIHgxPSIxMSIgeTE9IjEyIiB4Mj0iOCIgeTI9IjcuNSIvPg0KCTxsaW5lIGNsYXNzPSJzdDEiIHgxPSIxMiIgeTE9IjYiIHgyPSI4IiB5Mj0iNy41Ii8+DQo8L2c+DQo8L3N2Zz4=);
    background-repeat: no-repeat;
    background-size: 16px;
    padding-left: 35px !important;
    background-position: 5px;
    background-size: 35% 50%;
    background-position-x: -9px;
}
    #grpFooterSuccessMsg {
    color: #fff;
    min-height: 210px;
    padding: 20px;
}

    #grpFooterSuccessMsg h2 {
        margin-top: 35px;
        margin-bottom: 15px;
    }

    #grpFooterSuccessMsg #footerNewUser p {
        font-family: "Kotex-Light";
        font-size: 18px;
        padding-top: 15px;
    }

    #grpFooterSuccessMsg #footerExistingUser p {
        font-family: "Kotex-Light";
        font-size: 18px;
        padding-top: 10px;
        margin:0px;
    }

#footerLinkdetails .checkdata.form-group p {
    font-family: "Kotex-Bold";
}

#footerLinkdetails .consumer-input-wrap {
    width: 100% !important;
}

.pad0 {
    padding:0 !important;
}
